
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0b4ba0cc { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-3d60685b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-9467cca0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e62525a7 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f54c1bc4 { font-size: 24px; font-weight: 600; }
.l-c0174651 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-9759d61a { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-9759d61a:hover { color: var(--color-primary); }
.l-159f487f { color: var(--color-primary); }
.l-159f487f::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-372cf2e7 { height: 50px; justify-content: flex-start; }
.l-99d5cb19 .l-159f487f::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-127d56ab { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-127d56ab:hover { opacity: 0.7; }
.l-127d56ab svg { fill: var(--color-text); }
.l-826064db { display: none; }
.l-1fbfe14f { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-f05c7583 { clip-path: inherit; }
.l-f05c7583 .l-f5368a64 { background-color: rgba(0, 0, 0, 0.2); }
.l-f05c7583 .l-c3e48342 { opacity: 1; transform: translateX(0); }
.l-57b2a668 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-4e9a23af { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-4e9a23af:hover { opacity: 0.7; }
.l-4e9a23af svg { fill: var(--color-text); }
.l-f5368a64 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-c3e48342 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-127d56ab { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-e62525a7 { font-size: 28px; }
.l-f54c1bc4 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-3d60685b { justify-content: flex-start; }
.l-c0174651 { gap: var(--size-m); }
.l-dc7e6b70 { display: none; }
.l-826064db { display: block; }
 }
.l-cf92163e { overflow: hidden; }
.l-20f5e240 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-51aead01 { margin-top: auto; }
.l-a30ad9ef { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-0f3eda94 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-20f5e240 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-a30ad9ef { flex: auto; }
.l-0f3eda94 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-a30ad9ef { text-align: center; align-items: center; }
 }
.l-9434306d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1d86cdae { text-align: center; }
.l-9434306d { column-count: 1; }
 }
.l-154f1427 { display: flex; align-items: center; gap: var(--size-m); }
.l-c6ff4c42 { flex: 1; }
.l-c403db73 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-154f1427 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2945c027 { text-align: center; }
 }
.l-0616fe79 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-0616fe79::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-093d6cfa { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-093d6cfa::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-1d554913::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-a8b2ee08 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-cf601314 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-579a8a15 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-5a5f3c72 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0e8b6182 { padding-bottom: 37px; }
.l-0e8b6182::before { bottom: 0; }
.l-7a7cc1a4 { padding-top: 35px; }
.l-7a7cc1a4::before { top: 0; }
@media screen and (max-width: 768px) { .l-0616fe79 { flex-direction: column; }
.l-0616fe79::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-73251001 { width: 50%; }
.l-a8b2ee08 { margin: 0; align-self: initial; }
.l-cf601314 { order: 2; margin-left: auto; align-self: initial; }
.l-579a8a15 { order: 3; align-self: initial; }
.l-5a5f3c72 { margin-left: auto; align-self: initial; }
.l-093d6cfa { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-093d6cfa::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0e8b6182 { padding-bottom: var(--size-xs); }
.l-7a7cc1a4 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7a7cc1a4::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-0616fe79::before { left: 0; }
.l-73251001 { width: 100%; }
.l-a8b2ee08 { margin: 0; }
.l-cf601314 { margin: 0; }
.l-579a8a15 { margin: 0; }
.l-5a5f3c72 { margin: 0; }
.l-093d6cfa { padding-left: var(--size-s); }
.l-093d6cfa::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0e8b6182 { margin: 0; padding-top: 35px; }
.l-7a7cc1a4 { padding-top: 35px; }
 }
.l-739e8e34 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-739e8e34 li { flex: 1; }
.l-fbab75a9 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-57156a98 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-739e8e34 { flex-direction: column; }
.l-fbab75a9 { text-align: center; min-width: auto; }
 }
.l-9161caf7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-602670f8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9161caf7 { padding: 0 var(--wrapper-padding); }
.l-c6300e41 { column-count: 1; }
.l-602670f8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c6300e41 { text-align: center; }
 }
.l-72155fe6 { text-align: center; }

.l-475fa7a4 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-22e39de6 { flex: 0 1 560px; }
.l-009f07a0 { flex: 1 1 630px; }
.l-69eafd99 { flex: 1; }
.l-4d135f0b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-0ff902d1 { flex: 1; }
.l-f62564be { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4b5f91dc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-475fa7a4 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-22e39de6 { flex: auto; }
.l-009f07a0 { flex: auto; width: 100%; }
.l-4d135f0b { margin-top: var(--size-s); }
.l-0ff902d1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f62564be { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-22e39de6 { text-align: center; }
.l-4d135f0b { flex-direction: column; }
.l-0ff902d1 { flex: auto; text-align: center; }
.l-f62564be { align-items: center; }
 }
.l-2d22dbac { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-e5e8b3fc { grid-column: span 3; }
.l-2b9b0e1d { aspect-ratio: 3/2; grid-column: span 2; }
.l-742e8c03 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-2d22dbac { grid-template-columns: 1fr; }
.l-2b9b0e1d { grid-column: span 3; }
 }
.l-a662e11b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a662e11b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a662e11b { padding: var(--size-s); }
 }
.l-5b724940 { display: flex; align-items: center; gap: var(--size-m); }
.l-2dd7b30d { flex: 1; }
.l-fb7c3799 { position: relative; padding: var(--size-m); }
.l-fb7c3799::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2cf20e5e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-5b724940 { flex-direction: column; align-items: stretch; }
.l-2dd7b30d { flex: auto; }
.l-fb7c3799 { padding: var(--size-m) var(--size-s); }
.l-fb7c3799::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-fb7c3799 { text-align: center; }
 }
.l-c6fc2ad0 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-4674de67 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4674de67::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-9154ba6f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4f0661a1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-4af00fa9 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-e7ff1daa { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-c748ac38 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-4674de67 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-4674de67::after { display: none; }
.l-9154ba6f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c6fc2ad0 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-9154ba6f { text-align: center; }
.l-4f0661a1 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-c6ce5975 { color: var(--color-text); }
.l-4f0661a1 { grid-template-columns: 1fr; }
.l-4af00fa9 { padding: var(--size-xs); }
.l-e7ff1daa { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-f745c83e { display: flex; position: relative; gap: var(--size-s); }
.l-f745c83e * { flex: 1; }
.l-a36b457a { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d6f03226 { flex-shrink: 0; }
.l-d3aae008 { grid-column: span 2; }
.l-25ed0f63 { user-select: none; }
.l-25ed0f63[open] .l-7244bda2 { transform: rotate(45deg); }
.l-9a71f36d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9a71f36d::-webkit-details-marker { display: none; }
.l-7244bda2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7244bda2 svg { fill: var(--color-primary); }
.l-a301da56 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9a71f36d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7244bda2 { width: 24px; height: 24px; }
.l-7244bda2 svg { width: 16px; height: 16px; }
.l-a301da56 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f745c83e { flex-direction: column; }
.l-a36b457a { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-d3aae008 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-f745c83e { text-align: center; }
 }
.l-c1c05228 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c7feff9c { text-align: center; }
.l-c1c05228 { column-count: 1; }
 }
.l-bac12403 { display: flex; align-items: center; gap: var(--size-m); }
.l-092c1d25 { flex: 1; }
.l-b8ceb04d { flex: 1; }
@media screen and (max-width: 768px) { .l-bac12403 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b8ceb04d { text-align: center; }
 }
.l-ceff0f2d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ceff0f2d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-0667017b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-0667017b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-18e325bb::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-de27adf0 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e01b0530 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0b7ad527 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-f123cb40 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-847b36d3 { padding-bottom: 37px; }
.l-847b36d3::before { bottom: 0; }
.l-d7add425 { padding-top: 35px; }
.l-d7add425::before { top: 0; }
@media screen and (max-width: 768px) { .l-ceff0f2d { flex-direction: column; }
.l-ceff0f2d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7c413b2a { width: 50%; }
.l-de27adf0 { margin: 0; align-self: initial; }
.l-e01b0530 { order: 2; margin-left: auto; align-self: initial; }
.l-0b7ad527 { order: 3; align-self: initial; }
.l-f123cb40 { margin-left: auto; align-self: initial; }
.l-0667017b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-0667017b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-847b36d3 { padding-bottom: var(--size-xs); }
.l-d7add425 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-d7add425::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ceff0f2d::before { left: 0; }
.l-7c413b2a { width: 100%; }
.l-de27adf0 { margin: 0; }
.l-e01b0530 { margin: 0; }
.l-0b7ad527 { margin: 0; }
.l-f123cb40 { margin: 0; }
.l-0667017b { padding-left: var(--size-s); }
.l-0667017b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-847b36d3 { margin: 0; padding-top: 35px; }
.l-d7add425 { padding-top: 35px; }
 }
.l-3942391e { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-4de6d09d { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-2a4ddaec { display: flex; justify-content: flex-start; }
.l-e62574ce { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-ba4a9ede { display: flex; justify-content: flex-start; align-items: center; }
.l-47341303 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-fd38b3da { fill: var(--color-text); }
.l-8d34d98f { stroke: var(--color-text); }
.l-8096218d { stroke: var(--color-text); }
.l-12c87c69 { display: flex; flex-direction: column; }
.l-3423794b { flex: 0 0 50%; height: 383px; }
.l-6117ef44 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-3942391e { flex-direction: column; }
.l-4de6d09d { width: 100%; flex: 0 0 auto; }
.l-2a4ddaec { flex-direction: column; }
.l-e62574ce { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-435c5e6b { width: 100%; display: flex; justify-content: space-between; }
.l-ba4a9ede { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-47341303 { margin-right: 0; }
.l-12c87c69 { margin-top: var(--size-xs); }
.l-3423794b { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-4de6d09d { padding: var(--size-xs); }
.l-435c5e6b { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-ba4a9ede { align-items: center; }
.l-12c87c69 { text-align: center; }
.l-3423794b { height: 370px; }
 }
.l-88c53cb1 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-7a0b9447 { width: 270px; }
.l-720a68fe { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-2f8c6a40 { display: flex; justify-content: flex-start; }
.l-91db909d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ac0ee70c { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-9455bcf4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-32cf5944 { font-size: 36px; margin-right: var(--size-xs); }
.l-f859ab20 { font-size: 24px; font-weight: 600; }
.l-94f3955b { white-space: nowrap; }
.l-55a0970a { margin-left: var(--size-s); }
.l-d8d89326 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-88c53cb1 { flex-direction: column; gap: var(--size-l); }
.l-7a0b9447 { width: 100%; }
.l-94f3955b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-af90ebe2 { margin-top: 0; }
.l-cc2a1668 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-bfc9d5c9 { flex: 1; margin-top: 0; }
.l-55a0970a { margin-left: 0; }
.l-720a68fe { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d8d89326 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-94f3955b { flex-direction: column; }
.l-cc2a1668 { flex-direction: column; }
 }
.l-472c032e { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-1264c659 { fill: var(--color-text-light); }
.l-9d793b77 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-472c032e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-54e19f0d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-bd7276e4 { display: block; }
.l-a15298f3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-54e19f0d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a15298f3 { gap: var(--size-xxs); }
.l-3834aef2 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f8289117 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-fdf2777e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-2858e043 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-049cd653 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a90e5d78 { font-size: 24px; font-weight: 600; }
.l-2cc08cb4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-d10f54a2 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-d10f54a2:hover { color: var(--color-primary); }
.l-7cc043fd { color: var(--color-primary); }
.l-7cc043fd::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-1bfd15d7 { height: 50px; justify-content: flex-start; }
.l-34fb12f5 .l-7cc043fd::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-1fc7da0c { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-1fc7da0c:hover { opacity: 0.7; }
.l-1fc7da0c svg { fill: var(--color-text); }
.l-81b79cd4 { display: none; }
.l-03047ab3 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-3cc8f992 { clip-path: inherit; }
.l-3cc8f992 .l-5838e043 { background-color: rgba(0, 0, 0, 0.2); }
.l-3cc8f992 .l-a3b96190 { opacity: 1; transform: translateX(0); }
.l-e77a3682 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-e9c1ca08 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-e9c1ca08:hover { opacity: 0.7; }
.l-e9c1ca08 svg { fill: var(--color-text); }
.l-5838e043 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-a3b96190 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-1fc7da0c { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-049cd653 { font-size: 28px; }
.l-a90e5d78 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-fdf2777e { justify-content: flex-start; }
.l-2cc08cb4 { gap: var(--size-m); }
.l-96e3b0a2 { display: none; }
.l-81b79cd4 { display: block; }
 }
.l-8d59d85f * + * { margin-top: var(--size-xs); }
.l-8d59d85f ul { list-style: disc; }
.l-8d59d85f ul li { margin-left: 16px; }

.l-3dd7c7bd { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-2926fa6a { width: 270px; }
.l-c75cef19 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-acffa838 { display: flex; justify-content: flex-start; }
.l-5c8cc02c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f89d6573 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-48f77b51 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7e8ea597 { font-size: 36px; margin-right: var(--size-xs); }
.l-f4cf42c3 { font-size: 24px; font-weight: 600; }
.l-c3598804 { white-space: nowrap; }
.l-d74e1b3e { margin-left: var(--size-s); }
.l-80e2aee5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3dd7c7bd { flex-direction: column; gap: var(--size-l); }
.l-2926fa6a { width: 100%; }
.l-c3598804 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-59efad3e { margin-top: 0; }
.l-d20aee20 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-97a631e9 { flex: 1; margin-top: 0; }
.l-d74e1b3e { margin-left: 0; }
.l-c75cef19 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-80e2aee5 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-c3598804 { flex-direction: column; }
.l-d20aee20 { flex-direction: column; }
 }
.l-976303e8 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-2cbe04e5 { fill: var(--color-text-light); }
.l-36a79a3c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-976303e8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c2d3771e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-16636545 { display: block; }
.l-613fb3a1 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c2d3771e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-613fb3a1 { gap: var(--size-xxs); }
.l-c2a946c5 { width: 100%; }
 }
.l-04a9cb6e * + * { margin-top: var(--size-xs); }
.l-04a9cb6e ul { list-style: disc; }
.l-04a9cb6e ul li { margin-left: 16px; }

.l-d4b41696 * + * { margin-top: var(--size-xs); }
.l-d4b41696 ul { list-style: disc; }
.l-d4b41696 ul li { margin-left: 16px; }

.l-634b813b * + * { margin-top: var(--size-xs); }
.l-634b813b ul { list-style: disc; }
.l-634b813b ul li { margin-left: 16px; }
